/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the environ variable.  */
#undef HAVE_ENVIRON

/* Define if you have the glade library (-lglade).  */
#undef HAVE_LIBGLADE

/* The number of bytes in a float.  */
#undef SIZEOF_FLOAT

/* The number of bytes in a int.  */
#undef SIZEOF_INT

/* The number of bytes in a long.  */
#undef SIZEOF_LONG

/* The number of bytes in a void *.  */
#undef SIZEOF_VOID_P

/* Define if you have the getcwd function.  */
#undef HAVE_GETCWD

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H
